@charset "UTF-8";

/*
SANTA/santa/ページ用
*/

/* SANTA
================================================== */
.l-sub-img-santa {
    height: 382px;
    padding-top: 8px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
}
@media all and (min-width: 600px) {
    .l-sub-img-santa {
        height: 768px;
    }
}

.l-sub-img-santa__inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.l-sub-img-santa__sub {
    color: #fff;
    font-weight: bold;
    font-size: 2rem;
}
@media all and (min-width: 600px) {
    .l-sub-img-santa__sub {
        font-size: 3.4rem;
        letter-spacing: 0.06em;
    }
}

.l-sub-img-santa__logo {
    width: 275px;
    margin: 5px auto 0;
}
@media all and (min-width: 600px) {
    .l-sub-img-santa__logo {
        width: 550px;
        margin-top: 15px;
    }
}



/* 企業の戦略、文化、慣習までも考慮し
================================================== */
.santa-customize__inner {
    padding-bottom: 48px;
}
@media all and (min-width: 600px) {
    .santa-customize__inner {
        padding-bottom: 70px;
    }
}
main > section:last-child .santa-customize__inner {
    padding-bottom: 45px;
}
@media all and (min-width: 600px) {
    main > section:last-child .santa-customize__inner {
        padding-bottom: 120px;
    }
}

.santa-customize__sec + .santa-customize__sec {
    margin-top: 25px;
}
@media all and (min-width: 600px) {
    .santa-customize__sec + .santa-customize__sec {
        margin-top: 60px;
    }
}

.santa-customize__sec-txt {
    letter-spacing: 0.1em;
}
.santa-customize__sec-txt + .santa-customize__sec-txt {
    margin-top: 25px;
}
@media all and (min-width: 600px) {
    .santa-customize__sec-txt + .santa-customize__sec-txt {
        margin-top: 28px;
    }
}

.santa-customize__sec-img {
    margin-bottom: 15px;
}
@media all and (min-width: 600px) {
    .santa-customize__sec-img {
        float: left;
        width: 550px;
        margin-right: 60px;
        margin-bottom: 50px;
    }
}
@media all and (min-width: 600px) {
    .santa-customize__sec-img.is-right {
        float: right;
        margin-right: 0;
        margin-left: 60px;
    }
}

@media all and (max-width: 340px) {
    .santa-customize__sec-head {
        font-size: 1.4rem;
    }
}

/* 「SANTA（サンタ）」を導入すると
================================================== */
.santa-intro__inner {
    padding-bottom: 45px;
}
@media all and (min-width: 600px) {
    .santa-intro__inner {
        padding-bottom: 70px;
    }
}
@media all and (min-width: 600px) {
    main > section:last-child .santa-intro__inner {
        padding-bottom: 120px;
    }
}

.santa-intro__img {
    margin-bottom: 15px;
}
@media all and (min-width: 600px) {
    .santa-intro__img {
        float: left;
        width: 550px;
        margin-right: 60px;
        margin-bottom: 50px;
    }
}
@media all and (min-width: 600px) {
    .santa-intro__img.is-right {
        float: right;
        margin-right: 0;
        margin-left: 60px;
    }
}

.santa-intro__txt {
    letter-spacing: 0.1em;
}
.santa-intro__txt + .santa-intro__txt {
    margin-top: 20px;
}
@media all and (min-width: 600px) {
    .santa-intro__txt + .santa-intro__txt {
        margin-top: 26px;
    }
}



/* あらゆるシステムと連携
================================================== */
.about-santasystem-system.is-nohead {
    display: flex;
}

.about-santasystem-system__inner {
    padding-top: 55px;
    padding-bottom: 50px;
}
@media all and (min-width: 600px) {
    .about-santasystem-system__inner {
        padding-top: 105px;
        padding-bottom: 117px;
    }
}
.about-santasystem-system.is-nohead .about-santasystem-system__inner {
    padding-top: 0;
}

.about-santasystem-system__head {
    padding-bottom: 3px;
    color: #f36c2c;
    text-align: center;
    font-weight: 700;
    font-size: 2rem;
}
@media all and (min-width: 600px) {
    .about-santasystem-system__head {
        padding-bottom: 7px;
        font-size: 3.4rem;
    }
}

@media all and (min-width: 600px) {
    .about-santasystem-system__txt {
        text-align: center;
    }
}

